@charset "utf-8";

/*--------------------------*/

html,
body {
  margin: 0;
  padding: 0;
}

img {
  height: auto;
}

#back{
  display: none;
}

.cnt img{
    width: 100%;
    display: block;
    line-height: 0;
    font-size: 0;
}

#wrapper{
    padding-bottom: 0;
  position: relative;
  vertical-align: bottom;
}
  

@media screen and (min-width: 768px) {
#wrapper{
  background-image:
    url("../img/bg_pc.jpg"),
    url("../img/bg_pc_base.jpg");

  background-size:
    100% auto,
    100% auto;

  background-position:
    top center,
    top center;

  background-repeat:
    no-repeat,
    repeat-y;
}
}

#wrapper .sideL{
  display: none;

}






@media screen and (min-width: 1100px) {
#wrapper .sideL{
    display: block;
    width:  12%;
   position:fixed;
  left: 8%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);

}
}

@media screen and (min-width: 1420px) {
#wrapper .sideL{
    display: block;
    width: 18%;
   position:fixed;
  left: 14%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);

}
}

#wrapper .sideR{
  display: none;

}

@media screen and (min-width: 1100px) {
#wrapper .sideR{
    display: block;
    width: 12%;
    padding: 2%;
   position:fixed;
  right: 9%;
  top: 50%;
  transform: translateX(50%) translateY(-50%);
}
}

@media screen and (min-width: 1420px) {
#wrapper .sideR{
    width: 24%;
    padding: 2%;
   position:fixed;
  right: 12%;
  top: 50%;
  transform: translateX(50%) translateY(-50%);
}
}



@media screen and (min-width: 1100px) {
#wrapper .sideR ul li a{
  display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.5rem;
    margin-top: 0;
    text-align: center;
}
}

@media screen and (min-width: 1420px) {
#wrapper .sideR ul li a{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}
}

#wrapper .sideR ul li:last-child{
    margin-bottom: 0;
}


#wrapper .sideR  img{
    width: 100%;
    padding: 0;
}


#wrapper .sideL img{
    width: 100%;
}

#wrapper .sideR ul li.com{
    opacity: 0.4;
}


.wrap{
  width: 100%;
    height: 100%;
    position: relative;
    background-position: top center;
    background-size: cover;
}

@media screen and (min-width: 768px) {
 .wrap{
		width:750px;
    height: 100%;
		margin: auto;
		max-width: 750px;
    border-left: 3px solid #5c3107;
    border-right: 3px solid #5c3107;
}
}


.cnt{
	width: 100%;
	margin: 0;
	position: relative;
  vertical-align: bottom;
}

.cnt img{
    width: 100%;
    display: block;
    line-height: 0;
    font-size: 0;
}


.cnt .menu .menu1{
  width: 27.2%;
  position: absolute;
  top:67.6%;
  left:6.6%;

}

.cnt .menu .menu2{
  width: 27.2%;
  position: absolute;
  top:67.6%;
  left:36%;

}

.cnt .menu .menu3{
  width: 27.2%;
  position: absolute;
  top:67.6%;
  right:6.6%;

}

.cnt .menu .menu4{
  width: 27.2%;
  position: absolute;
  top:72.3%;
  left:21.2%;

}


.cnt .menu .menu5{
  width: 27.2%;
  position: absolute;
  top:72.3%;
  right:21.2%;


}

.cnt.cnt1{
	background-color: #fff2d0;
  padding: 1rem 0 2rem 0 !important;
}

.cnt .img3{
	width: 86.53333%;
  margin: auto;
}

.cnt .img4{
	width: 88.8%;
  margin: 1rem auto auto auto;
}

.cnt .img5{
	width: 96%;
  margin: 4rem auto auto auto;
}

.cnt .img6{
	width: 84.8%;
  margin: 2rem auto auto auto;
}

.cnt .img7{
	width: 88.8%;
  margin: 2rem auto auto auto;
}

.cnt .img8{
	width: 89%;
  margin: auto auto auto auto;
}

.cnt .img9{
	width: 90.6666%;
  margin: auto auto auto auto;
}

.cnt .img10{
	width: 90.26%;
  margin: auto auto auto auto;
}

.cnt .img11{
	width: 86.4%;
  margin: auto auto auto auto;
}

@media screen and (max-width: 750px) {
.cnt .img7{
	width: 90.4%;
  margin: 2rem auto auto 5.5%;
}

.cnt .img8{
	width: 89%;
  margin: auto auto auto auto;
}

.cnt .img9{
	width: 91.2%;
  margin: auto auto auto 5%;
}

.cnt .img10{
	width: 91.2%;
  margin: auto auto auto 5.5%;
}
}


.cnt .btn-oubo{
	width: 86.99%;
  margin: 1rem auto 1rem auto;
}


.cnt .list{
	width: 92%;
  margin: 2rem auto auto auto;
  line-height: 1.4;
}


.cnt.cnt2{
  background-image: url("../img/bg-cnt2.jpg");
  background-size: 100% auto;
  background-repeat: repeat-y;
  padding: 2rem 0 2rem 0;
}

.cnt .imgcontact{
	width: 88%;
  margin: 3rem auto 4rem auto;
}


.cnt .img12{
	width: 92.9%;
  margin: auto auto 2rem auto;
}

.cnt .img13{
	width: 95.6%;
  margin: auto auto 2rem auto;
}

.cnt .img14{
	width: 47.6%;
  margin: auto auto auto auto;
}

.cnt .btn-aso{
	width: 86.99%;
  margin: 1rem auto 1rem auto;
}

.cnt .img15{
	width: 39.2%;
  margin: auto auto auto 8%;
}

.cnt .img16{
	width: 75.06%;
  margin: 4rem auto 2rem auto;
}

.cnt .bnr1{
	width: 91.06%;
  margin: 2rem auto 2rem auto;
}

.cnt .copyright{
	width: 86.26%;
  margin: 4rem auto auto auto;
}











.backtotop a, .closewin a {
  background-color: transparent;
    width: 12vw;
    padding: 0;
}

@media screen and (min-width: 768px) {
.backtotop a, .closewin a {
  background-color: transparent;
    width: 80px;
    padding: 0;
}
}

.backtotop {
  z-index: 100;
    right: 2vw;
    bottom: 2vw;
    width: 12vw;
}

@media screen and (min-width: 768px) {
.backtotop {
  z-index: 100;
    right: 20px;
    bottom: 20px;
    width: 80px;
}
}

.backtotop a img{
	width: 100%;
}

@media screen and (min-width: 768px) {
.headmenu {
  display: none;
}
}

@media screen and (max-width: 768px) {

.headmenu {
    display: block;
  height: 15vw;
  width: 15vw;
  position: fixed;
  top: 3vw;
  left:80vw;
}
}
/* ===============================================
ハンバーガーボタンのスタイリング
=============================================== */
input[type="checkbox"] {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}
.hamburger {
  display: block;
  width: 15vw;
  height: 15vw;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.hamburger span{
    width: 15vw;
    height: 15vw;
    background-image: url("../img/hmenu.png");
    background-size: cover;
  position: absolute;
  display: block;
  content: "";
  transition: all 0.5s;
}
input[type="checkbox"]:checked + .hamburger span {
  background-color: transparent;
}
input[type="checkbox"]:checked + .hamburger span {
  top: 0;
  transform: rotate(90deg);
}

.header {
  display: block !important;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  z-index: 99999;
}

.header__inner {
  display: block;
  position: relative;
  width: 100%;
  padding: 0;
}

.drawer__button {
  display: block !important;
  position: fixed !important;

  top: 15px;
  right: 15px;

  width:  2rem;
  height: 2rem;

  padding: 0;
  margin: 0;

  background-color: transparent;
  background-image: url("../img/hmenu.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;

  border: 0;
  cursor: pointer;

  z-index: 100001;

  -webkit-appearance: none;
  appearance: none;
}
.drawer__button > span:first-child {
  transform: translate(-50%, calc(-50% - 0.5rem));
  transition: transform 0.3s ease;
}
.drawer__button > span:nth-child(2) {
  transform: translate(-50%, -50%);
  transition: opacity 0.3s ease;
}
.drawer__button > span:last-child {
  transform: translate(-50%, calc(-50% + 0.5rem));
  transition: transform 0.3s ease;
}
/* 展開時のデザイン */
.drawer__button.active > span:first-child {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.drawer__button.active > span:nth-child(2) {
  opacity: 0;
}
.drawer__button.active > span:last-child {
  transform: translate(-50%, -50%) rotate(45deg);
}
/* メニューのデザイン */
.drawer__nav {
  position: fixed; /* 追従ヘッダーなどでも表示できるよう設定しておく */
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  transition: opacity 0.3s ease;
  opacity: 0;
  visibility: hidden;
}
.drawer__nav.active {
  opacity: 1;
  visibility: visible;
}
.drawer__nav__inner {
  position: relative;
  width: 100%;
  height: 100vh;
  background:rgba(241, 188, 72, 1);
    background-image: url("../img/bg-menu.png");
    background-size: cover;
  margin: 0 0 0 auto;
  overflow: scroll;
  transform: translateX(100%);
  transition: transform 0.3s ease;
  padding-top: 8rem;
}

@media screen and (max-width: 640px) {
.drawer__nav__inner {
  height:  100%;
}
}

.drawer__nav.active .drawer__nav__inner {
  transform: translateX(0);
}

@media screen and (max-width: 640px) {
.drawer__nav__menu {
  list-style: none;
  padding-left: 0;
  display: inherit;
  align-items: flex-end;
  width: 100%;
  margin: auto;
  text-align: center;
}
}

li.drawer__nav__item{
  display: block;
  text-decoration: none;
  padding: 1rem 0;
  margin: auto;
    width: 80%;
    margin-bottom: 1rem;
}


.drawer__nav__item img{
  width: 100%;
}

/* ハンバーガーメニュー展開時、背景を固定 */
body.active {
  height: 100%;
  overflow: hidden;
}


.drawer__button.active {
    transform: rotate(0deg);
    transition: all ease 600ms;
}


.drawer__button.active {
  background-image: url("../img/hmenu_on.png");
  
}

/* Modal Base */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  z-index: 1000000000002;
}
.modal-bg {
  position: absolute;
  height: 100vh;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 101;
}

/* Modal Content */
.modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 350px;
  height: auto;
  z-index: 102;
  border: 2px solid #b60081;
  background-color: white;
  border-radius: 20px;
}
@media screen and (max-width: 640px) {
  .modal-content {
    width: 80vw;
    margin: auto;
  }
}
.modal-inner {
  position: relative;
  width: 84%;
  min-height: 300px;
  padding: 30px;
  overflow-x: hidden;
  overflow-y: hidden;
  text-align: center;
}

@media screen and (max-width: 640px) {
.modal-inner {
  width:90%;
}
}



.modal-inner img{width: 100%;}

@media screen and (max-width: 640px) {
.modal-inner img{width: 100%;}
}

@media screen and (max-width: 640px) {
.modal-inner {
  position: relative;
  width: 90%;
  min-height: auto;
  max-height: auto;
  padding: 3%;
  overflow-x: hidden;
  overflow-y: hidden;
  text-align: center;
  margin-left: 2%;

}
}

.modal-inner .btn{
  margin-top: 3rem;
}


/* Close Button */
.btn_close {
  display: block;
  position: absolute;
  top: -15px;
  right: -15px;
  background-color: #592f14;
  border-radius: 50%;
  border: 2px solid white;
  width: 40px;
  height: 40px;
  color: white!important;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  line-height: 35px;
  z-index: 105;
}

@media screen and (max-width: 640px) {
.btn_close {
  display: block;
  position: absolute;
  top: -4vw;
  right: -2vw;
  background-color: #592f14;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  color: white!important;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  line-height: 35px;
  z-index: 105;
}

}




